System.Design 2.0.0.0 System.Object System.Collections.IEnumerable To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IDictionaryEnumerator To be added. To be added. To be added.
- Property
  2.0.0.0
  System.CodeDom.CodeStatementCollection `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.